#slideBox {
	float: left;
	height: 345px;
	overflow: hidden;
	width: 750px;
	float: left;
	display: inline;
	margin-top: 7px;
}

#slideBox .J_slide_clip {
	height: 312px;
	overflow: hidden;
}

#slideBox UL {
	margin: 0;
	padding: 0;
}

#slideBox .J_slide_list .J_slide_item {
	height: 312px;
	width: 750px;
}

#slideBox .J_slide_list .J_slide_item IMG {
	border-color: -moz-use-text-color;
	border-style: none;
	border-width: medium;
	height: 312px;
	vertical-align: top;
	width: 750px;
}

#slideBox .J_slide_list .J_slide_item IMG {
	width: 750px;
}

#slideBox .J_slide_trigger {
	background: url(../images/slideTriggerBg.png) repeat-x
		#000;
	height: 32px;
	width: 750px;
	float: left;
	display: inline;
}

#slideBox .J_slide_trigger LI {
	float: left;
	height: 32px;
	line-height: 32px;
	overflow: hidden;
	text-align: center;
}

#slideBox .J_slide_trigger LI {
	list-style: none outside none;
	width: 150px;
}

#slideBox .J_slide_trigger LI A {
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	height: 32px;
	text-transform: uppercase;
}

#slideBox .J_slide_trigger LI.cur A {
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
}

.J_slide_trigger A {
	width: 150px;
}

#slideBox .J_slide_trigger LI A:hover {
	background-color: #000;
	text-decoration: none;
}